> ## Documentation Index
> Fetch the complete documentation index at: https://docs.corgea.app/llms.txt
> Use this file to discover all available pages before exploring further.

# チームを削除

> チームを完全に削除します。`user_management.change_content_access`権限が必要です。



## OpenAPI

````yaml /ja/api-reference/openapi.json delete /teams/{team_id}
openapi: 3.0.0
info:
  title: Corgea API
  version: 1.0.0
  description: Corgeaのスキャン機能および脆弱性管理機能を操作するためのAPI
servers:
  - url: https://www.corgea.app/api/v1
    description: 本番サーバー
  - url: https://eu.corgea.app/api/v1
    description: EU本番サーバー
security:
  - CorgeaToken: []
  - BearerAuth: []
paths:
  /teams/{team_id}:
    parameters:
      - name: team_id
        in: path
        required: true
        description: チームID
        schema:
          type: integer
    delete:
      tags:
        - チーム
      summary: チームを削除
      description: チームを完全に削除します。`user_management.change_content_access`権限が必要です。
      operationId: deleteTeam
      responses:
        '200':
          $ref: '#/components/responses/OkStatus'
        '401':
          $ref: '#/components/responses/Unauthorized'
        '403':
          $ref: '#/components/responses/Forbidden'
        '404':
          description: チームが見つかりません
components:
  responses:
    OkStatus:
      description: リクエストが正常に完了しました
      content:
        application/json:
          schema:
            type: object
            properties:
              status:
                type: string
                example: ok
    Unauthorized:
      description: トークンが無効か、指定されていません
      content:
        application/json:
          schema:
            type: object
            properties:
              error:
                type: string
                example: Missing or invalid authorization header
    Forbidden:
      description: 権限がないか、機能を利用できません
      content:
        application/json:
          schema:
            type: object
            properties:
              error:
                type: string
                example: Permission denied
  securitySchemes:
    CorgeaToken:
      type: apiKey
      in: header
      name: CORGEA-TOKEN
      description: 認証用のAPIキー 無効なユーザーのAPIトークンは拒否されます。
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Authorizationヘッダーで使用するOAuth2アクセストークン（JWT）

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.